<?php
$z[0]=Array("field","集合信托计划",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","从上述法规中可以看出，集合信托计划具有如下特点： (1)委托人为二人或二人以上; (2)每个委托人分别与受托人人签订《信托合同》; (3)委托人交付的信托资金由受托人集中管理、运用和处分; (4)每个...",55,283);
$z[1][4]['name']="description";
$z[2]=Array("field","集合信托计划特点",285,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","",423,463);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　从上述法规中可以看出，集合信托计划具有如下特点：\r\n<p>　　(1)委托人为二人或二人以上;</p>\r\n<p>　　(2)每个委托人分别与受托人人签订《信托合同》;</p>\r\n<p>　　(3)委托人交付的信托资金由受托人集中管理、运用和处分;</p>\r\n<p>　　(4)每个信托计划项下的信托资金具有相同运用范围。</p>\r\n<p>　　从上述第(2)个特点来看，由于每个委托人分别与受托人签订《信托合同》，各委托人之间没有意思联络，似乎应认定为每个委托人与受托人之间分别成立信托关系，即一个集合信托计划项下存在多个信托。第(3)、第(4)个特点可以归结为各个信托项下的信托资金由受托人集合在一起在相同的运用范围内集中管理、运用和处分。因此，集合信托计划可概括为&ldquo;共同运用信托&rdquo;(按台湾学者的定义为&ldquo;多数委托人基于同一信托条款，个别与受托人签订信托契约，交付信托基金&rdquo;)。</p>",465,1231);
$z[6][4]['name']="body";
$z[7]=Array("field","",1233,1272);
$z[7][4]['name']="litpic";

?>